/*layout CSS for Loreto Education Centre */

body {
	background:#FFF;
	font-family: Arial, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#000;
}

a{
	color:#000;
	font-weight:bold;
	text-decoration:none;
}

a:hover{
	color:#7A003B;
}

img{
	border:none;
}

table{
	border-collapse:collapse;
}

h1, h2{
	display:block;
	float:left;
	line-height:29px;
	border-bottom:2px solid #7A003B;
	width:100%;
	margin:0px;
	margin-bottom:20px;
	padding:0px;
	font-size:22px;
	font-weight:normal;
	text-indent:10px;
}
/*layout CSS for Balally */

body {
	background:#FFF url(../images/body_bg.jpg) repeat-x left top;
	margin:0px;
	padding:0px;
}

#container, #left_shadow, #center_col, #header, #masstimesfull, #masstimesarticle, #masstimes, #page, #leftblock, #content, #contentleft, #contentright, #right_shadow, #footer{
	display:block;
	overflow:hidden;
	margin:0px;
	padding:0px;
}

#container{
	margin:12px auto 0px auto;
	width:998px;
	background:#FFF url(../images/image.jpg) repeat-y left top;
}

#left_shadow{
	background:#FFF url(../images/left_shadow.jpg) no-repeat top left;
	width:14px;
	height:643px;
	float:left;
}

#center_col{
	background-color:#FFF;
	width:970px;
	float:left;
	position:relative;
}

#header{
	background:#FFF url(../images/header4.jpg) no-repeat left bottom;
	width:970px;
	height:241px;
	position:relative;
	z-index:20;
}

.moduletable_rotator{
	display:block;
	float:right;
	width:307px;
	height:241px;
	position:absolute;
	right:0px;
	top:0px;
}

.moduletable_rotator .mod_placehere_leading > p, .moduletable_rotator .mod_placehere_leading > a{
	display:none;
}

.moduletable_rotator img{
	width:307px;
	height:241px;
}

#rotator_bg{
	display:block;
	float:right;
	width:307px;
	height:241px;
	position:relative;
	z-index:1001;
}

#masstimesfull{
	float:left;
	width:970px;
	position:absolute;
	top:25px;
	left:0px;
	z-index:10;
}

#masstimesarticle{
	float:left;
	width:970px;
	height:215px;
	background:#7A003B;
}

.moduletable_masstimes{
	color:#FFF;
	font-family:nyala, 'book antiqua';
	font-size:18px;
}

#masstimes{
	background:url(../images/masstimes.png) no-repeat center bottom;
	float:left;
	width:970px;
	height:29px;
	text-align:center;
	line-height:25px;
	font-size:16px;
	color:#FFF;
}

#masstimes span{
	cursor:pointer;
}

#page{
	float:left;
	width:970px;
	position:relative;
	top:0px;
}

#leftblock{
	float:left;
	width:220px;
	overflow:visible;
}

/* Main Menu ------------------ */
.moduletable_menu{
	display:block;
	float:left;
	width:220px;
	padding-top:30px;
	padding-bottom:18px;
	background:#7A003B url(../images/leftblockfooter.jpg) no-repeat bottom;
}

ul.menu, ul.menu ul{
	padding:0px;
	margin:0px;
	list-style:none;
}

/*ul.menu li{
	display:block;
	margin:0;
}*/

ul.menu>li{
	margin:0;
}

ul.menu li:hover{
	position:relative;
	background:#FFF;
}

ul.menu li.parent, ul.menu ul li.parent{
	background:#7A003B url(../images/arrow.png) no-repeat 200px;
}

ul.menu li.active.parent{
	background:#FFF url(../images/arrow_hover.png) no-repeat 200px;
}

ul.menu li.parent:hover{
	background:#FFF url(../images/arrow_hover.png) no-repeat 200px;
}

ul.menu ul li.parent, ul.menu ul li.active.parent, ul.menu ul li.parent:hover{
	background-position:199px center;
}

ul.menu li:hover>*{
	display:block;
}

ul.menu li.active{
	background:#FFF;
}

ul.menu li a, ul.menu li span{
	display:block;
	width:190px;
	line-height:25px;
	padding:0px 10px 0px 20px;
	color:#FFF;
	font-size:17px;
	font-weight:normal;
	text-decoration:none;
	border-bottom:1px solid #906262;
}

ul.menu li:hover > a, ul.menu li:hover > span, ul.menu li.active > a, ul.menu li.active > span{
	color:#000;
}

ul.menu ul{
	display:none;
	position:absolute;
	left:100%;
	top:-1px;
	border:1px solid #906262;
	border-left:none;
	border-bottom:none;
	width:220px;
	background:#7A003B;
	z-index:100;
}

ul.menu ul a, ul.menu ul ul a{
	background-color:transparent;
	color:#FFF;
	width:199px;
	padding:0px 10px;
}

ul.menu ul li > a:hover, ul.menu ul li:hover > span, ul.menu ul li:hover > a, ul.menu ul li.active > a{
	color:#000;
}

ul.menu ul li:hover > ul li span, ul.menu ul li:hover > ul li a, ul.menu ul li.active > ul li a{
	color:#FFF;
}

ul.menu ul ul li:hover span, ul.menu ul ul li:hover a, ul.menu ul ul li.active a{
	color:#000 !important;
}


/* ---------------------------- */

.moduletable_IEC{
	display:block;
	float:left;
	width:220px;
}

.moduletable_IEC p{
	margin:16px 0px 3px 0px;
}

.moduletable_IEC img{
	border:none;
}

/* CI Readings ---------------- */
.moduletable_front.cifeat{
	width:200px !important;
	padding-left:20px;
	text-align:center;
}

.moduletable_front.cifeat h3{
	font-size:20px;
	text-indent:7px;
}
.ci-logo{
	margin-bottom:15px;
}
.ci-logo img{
	border:none;
	width:149px;
	height:auto;
}
#cilinks{
	line-height:25px;
}

/* ---------------------------- */

#content{
	float:left;
	width:699px;
	padding:35px 27px 25px 22px;
	text-align:justify;
}

#contenttop{
	float:left;
	width:100%;
}

#contenttop p{
	margin-top:0px;
}

#contentleft{
	float:left;
	width:336px;
	padding-right:27px;
}

#contentright{
	float:left;
	width:336px;
}

.item-page{
	float:left;
	width:100%;
}

.map{
	display:block;
	float:left;
	margin-left:48px !important;
}

/* Front modules ----------------------- */
div.moduletable_front{
	display:block;
	float:left;
	width:100%;
}
div.moduletable_front h3 {
	display:block;
	float:left;
	line-height:29px;
	border-bottom:2px solid #7A003B;
	width:100%;
	margin:27px 0 15px 0;
	padding:0px;
	font-size:22px;
	font-weight:normal;
	text-indent:10px;
}

/* Upcoming Events ---------------- */
td.mod_events_latest_first, td.mod_events_latest{
	padding:0px 0px 15px 0px;
	border:none;
}

/* -------------------------------- */

div.gc_up_mod_img{
	display:block;
	padding-bottom:25px;
	background-repeat:no-repeat;
}
.newsflash_front{
	display:block;
	margin-left:15px;
}
.newsletter h4{
	margin:0px;
	padding:0px;
}
.newsletter p{
	margin:0px;
	padding:0px;

}
.newsletter img{
	border:none;
}
/* ------------------------------------- */

.custom_front{
	display:block;
	float:left;
	width:100%;
	padding-bottom:1px;
}

.custom_front p{
	margin:14px 0px;
}

/* GK News ---------------------------- */
.moduletable_news{
	display:block;
	float:left;
	width:100%;
	height:305px;
	color:#FFF;
}

.nspArt img.nspImage{
	border:2px solid #7c2a2a;
}

.nspArt h4{
	margin-top:0px;
	margin-bottom:6px;
	width:100%;

}

.nspArt p.nspText{
	margin:0px;
}
/* ------------------------------------ */

/* CI News ----------------------------- */
.cinews{
	padding-top:10px;
}

.cinews h3 {
	text-indent:0px;
	text-align:center;
}

#ciNews{
	display:block;
	overflow:hidden;
	float:left;
	width:699px;
}

.ciNews{
	display:block;
	float:left;
	width:223px;
	margin:0px;
}

.ciNews h3{
	text-align:center;
}

.ciNews br{
	display:none;
}
.ciNewsImage{
	float:left;
}

.ciNewsImage img{
	border:none;
}
.ciNewsContent{
	float:left;
	margin-left:8px;
	width:125px;
	font-size:14px;
}

.ciNewsContent a{
	font-weight:bold;
}

p.item2{
	padding-left:15px;
	padding-right:15px;
}

.ciNewsMore{
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	font-weight:bold;
}

.ciNewsSponsor{
	text-align:center;
}

.ciNewsSponsor img{
	border:none;
}
/* ------------------------------------- */

#right_shadow{
	background:#FFF url(../images/right_shadow.jpg) no-repeat top right;
	width:14px;
	height:643px;
	float:left;
}

#footer{
	margin:0px auto;
	padding:25px 0px 10px 0px;
	text-align:center;
	background:#FFF url(../images/footer.jpg) no-repeat;
	width:998px;
	height:32px;
	line-height:32px;
}
/* ------------------------------------ */

/* Content styling -------------------- */
.item-separator{
	float:left;
	width:100%;
	clear:both;
	margin:15px 0px;
}

.blog, .items-leading, .items-leading div, .items-row, .item{
	float:left;
	width:100%;
}

#content .category-list .cat-items{
	display:block;
	float:left;
}

#content .category-list .cat-items table{
	margin-top:10px;
}

/* Pagination ------------------------- */
.pagination{
	width:100%;
}

p.counter{
	padding-left:10px;
}

.pagination ul{
	padding:0px;
	list-style:none;
}

.pagination ul li{
	float:left;
	padding:0px 10px;
}

ul.pagenav{
	width:100%;
	clear:both;
	list-style:none;
	margin:0px;
	padding:20px 0px 0px 0px;
}

ul.pagenav li{
	float:left;
	padding:0px 10px;
}
/* ------------------------------------ */